.version.terms___conditions /* version checker */
{
	color: #0000FC;
	background-color: #CF3634;
}

#page
{
	z-index: 1;
	width: 1160px;
	min-height: 500px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	width: 0.01px;/* should not cover content below */
}

#pu10254
{
	width: 0.01px;
	padding-bottom: 83px;
	margin-left: -100px;
}

#u10254
{
	z-index: 72;
	height: 52px;
	border-color: #000000;
	background-color: #FFFFFF;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
}

.js #u10254.ose_pre_init
{
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
}

.js body
{
	visibility: hidden;
}

.js body.initialized
{
	visibility: visible;
}

#u10254-bw
{
	z-index: 72;
	position: fixed;
	left: 0px;
	right: 0px;
	top: 0px;
}

#menuu10255
{
	z-index: 73;
	width: 759px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: fixed;
	top: 38px;
	left: 438px;
}

#u10263
{
	width: 82px;
	min-height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u10264
{
	width: 82px;
	background-color: transparent;
	padding-bottom: 31px;
	position: relative;
}

#u10264.MuseMenuActive
{
	border-style: solid;
	border-color: #000000;
	width: 82px;
	min-height: 0px;
	margin: 0px 0px -1px;
	border-width: 0px 0px 1px;
}

#u10267-4
{
	width: 40px;
	min-height: 14px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	line-height: 14px;
	text-align: center;
	letter-spacing: 1px;
	color: #252525;
	font-size: 12px;
	font-family: raleway, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	top: 15px;
	left: 21px;
}

#u10264.MuseMenuActive #u10267-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 40px;
	margin: 0px -10000px 0px 0px;
}

#u10256
{
	width: 99px;
	min-height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 84px;
}

#u10257
{
	width: 99px;
	background-color: transparent;
	padding-bottom: 31px;
	position: relative;
}

#u10257.MuseMenuActive
{
	border-style: solid;
	border-color: #000000;
	width: 99px;
	min-height: 0px;
	margin: 0px 0px -1px;
	border-width: 0px 0px 1px;
}

#u10260-4
{
	width: 57px;
	min-height: 14px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	line-height: 14px;
	text-align: center;
	letter-spacing: 1px;
	color: #252525;
	font-size: 12px;
	font-family: raleway, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	top: 15px;
	left: 21px;
}

#u10257.MuseMenuActive #u10260-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 57px;
	margin: 0px -10000px 0px 0px;
}

#u10298
{
	width: 127px;
	min-height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 185px;
}

#u10301
{
	width: 127px;
	background-color: transparent;
	padding-bottom: 31px;
	position: relative;
}

#u10301.MuseMenuActive
{
	border-style: solid;
	border-color: #000000;
	width: 127px;
	min-height: 0px;
	margin: 0px 0px -1px;
	border-width: 0px 0px 1px;
}

#u10303-4
{
	width: 86px;
	min-height: 14px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	line-height: 14px;
	text-align: center;
	letter-spacing: 1px;
	color: #252525;
	font-size: 12px;
	font-family: raleway, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	top: 15px;
	left: 20px;
}

#u10301.MuseMenuActive #u10303-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 86px;
	margin: 0px -10000px 0px 0px;
}

#u10270
{
	width: 113px;
	min-height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 314px;
}

#u10273
{
	width: 113px;
	background-color: transparent;
	padding-bottom: 31px;
	position: relative;
}

#u10273.MuseMenuActive
{
	border-style: solid;
	border-color: #000000;
	width: 113px;
	min-height: 0px;
	margin: 0px 0px -1px;
	border-width: 0px 0px 1px;
}

#u10275-4
{
	width: 72px;
	min-height: 14px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	line-height: 14px;
	text-align: center;
	letter-spacing: 1px;
	color: #252525;
	font-size: 12px;
	font-family: raleway, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	top: 15px;
	left: 20px;
}

#u10273.MuseMenuActive #u10275-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 72px;
	margin: 0px -10000px 0px 0px;
}

#u10277
{
	width: 132px;
	min-height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 429px;
}

#u10280
{
	width: 132px;
	background-color: transparent;
	padding-bottom: 31px;
	position: relative;
}

#u10280.MuseMenuActive
{
	border-style: solid;
	border-color: #000000;
	width: 132px;
	min-height: 0px;
	margin: 0px 0px -1px;
	border-width: 0px 0px 1px;
}

#u10282-4
{
	width: 91px;
	min-height: 14px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	line-height: 14px;
	text-align: center;
	letter-spacing: 1px;
	color: #252525;
	font-size: 12px;
	font-family: raleway, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	top: 15px;
	left: 20px;
}

#u10280.MuseMenuActive #u10282-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 91px;
	margin: 0px -10000px 0px 0px;
}

#u10291
{
	width: 88px;
	min-height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 563px;
}

#u10292
{
	width: 88px;
	background-color: transparent;
	padding-bottom: 31px;
	position: relative;
}

#u10292.MuseMenuActive
{
	border-style: solid;
	border-color: #000000;
	width: 88px;
	min-height: 0px;
	margin: 0px 0px -1px;
	border-width: 0px 0px 1px;
}

#u10293-4
{
	width: 47px;
	min-height: 14px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	line-height: 14px;
	text-align: center;
	letter-spacing: 1px;
	color: #252525;
	font-size: 12px;
	font-family: raleway, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	top: 15px;
	left: 20px;
}

#u10292.MuseMenuActive #u10293-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 47px;
	margin: 0px -10000px 0px 0px;
}

#u10284
{
	width: 106px;
	min-height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 653px;
}

#u10285
{
	width: 106px;
	background-color: transparent;
	padding-bottom: 31px;
	position: relative;
}

#u10285.MuseMenuActive
{
	border-style: solid;
	border-color: #000000;
	width: 106px;
	min-height: 0px;
	margin: 0px 0px -1px;
	border-width: 0px 0px 1px;
}

#u10286-4
{
	width: 65px;
	min-height: 14px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	line-height: 14px;
	text-align: center;
	letter-spacing: 1px;
	color: #252525;
	font-size: 12px;
	font-family: raleway, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	top: 15px;
	left: 20px;
}

#u10285.MuseMenuActive #u10286-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 65px;
	margin: 0px -10000px 0px 0px;
}

#u10264.MuseMenuActive #u10267-4 p,#u10257.MuseMenuActive #u10260-4 p,#u10301.MuseMenuActive #u10303-4 p,#u10273.MuseMenuActive #u10275-4 p,#u10280.MuseMenuActive #u10282-4 p,#u10292.MuseMenuActive #u10293-4 p,#u10285.MuseMenuActive #u10286-4 p
{
	color: #FFA104;
	visibility: inherit;
}

.MenuItem /* unifiedNavBar */
{
	cursor: pointer;
}

#u10305
{
	z-index: 116;
	width: 398px;
	height: 129px;
	left: -11px;
	top: -84px;
	margin-bottom: -84px;
	position: relative;
	background: transparent url("../images/gaming%20party%20logo%20small.png") no-repeat left top;
	background-size: cover;
}

#u10410
{
	z-index: 2;
	min-height: 931px;
	border-color: #000000;
	background: #F1F1F1 url("../images/backgrounds-wallpapers-cool-hexagonal-wave-music-amazing-black-background-picture-desktop-creative-graphics-designs.jpg") no-repeat left center;
	background-size: cover;
}

#u10410_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	position: relative;
	width: 1160px;
	left: -100px;
	padding-top: 8px;
	padding-bottom: 67px;
}

#u10418-4
{
	z-index: 68;
	width: 387px;
	min-height: 42px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 43px;
	font-size: 36px;
	font-family: raleway, sans-serif;
	font-weight: 300;
	left: 100px;
	position: relative;
}

#pu10421
{
	width: 0.01px;
	left: 89px;
	top: -1px;
	margin-bottom: -1px;
	position: relative;
}

#u10421
{
	z-index: 3;
	width: 1177px;
	height: 814px;
	background-color: #000000;
	opacity: 0.42;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=42)";
	filter: alpha(opacity=42);
	position: relative;
	margin-right: -10000px;
}

#u10413-64
{
	z-index: 4;
	width: 1159px;
	min-height: 814px;
	background-color: transparent;
	color: #FFFFFF;
	font-family: playfair-display, serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 11px;
}

#u10413-2,#u10413-9,#u10413-18,#u10413-23,#u10413-28,#u10413-37,#u10413-42,#u10413-49,#u10413-54
{
	font-size: 18px;
	line-height: 22px;
}

#u10410-bw
{
	z-index: 2;
	min-height: 931px;
	margin-top: 13px;
}

#muse_css_mq,.html
{
	background-color: #FFFFFF;
}

body
{
	position: relative;
	min-width: 1160px;
}

